Error

two or more packages specified (kde-workspace-kgreet-plugins libsane-extras)